@charset "utf-8";
/* CSS Document */




/* ---- Articles Page ---- */
.text_resize {
	position: absolute;
	right: 20px;
	top: 15px;
	width: 83px;
	height: 27px;
}
.text_resize a, .text_resize a img {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.resize_button {
	float: left;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	height: 27px;
}
.resize_button_small {
	width: 28px;
	background-position: -548px -351px;
}
.resize_button_small:hover {background-position: -548px -379px;}
.resize_button_small_on {
	width: 28px;
	background-position: -548px -407px;
}
.resize_button_small_on:hover {background-position: -548px -407px;}

.resize_button_medium {
	width: 26px;
	background-position: -576px -351px;
}
.resize_button_medium:hover {background-position: -576px -379px;}
.resize_button_medium_on {
	width: 26px;
	background-position: -576px -407px;
}
.resize_button_medium_on:hover {background-position: -576px -407px;}
.resize_button_large {
	width: 29px;
	background-position: -602px -351px;
}
.resize_button_large:hover {background-position: -602px -379px;}
.resize_button_large_on {
	width: 29px;
	background-position: -602px -407px;
}
.resize_button_large_on:hover {background-position: -602px -407px;}



p.back_link {
	float: right;
	margin: -40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.article_categories {
	float: left;
	width: 267px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 50px 50px;
	list-style: none;
}
ul.article_categories + h2 {
	clear: both;
}

.article_snippet_container {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	
	border-bottom: solid;
	border-width: 1px;
	border-color: #e0e0e0;
}
.article_snippet_container_last {
	margin: 20px 0px 40px 0px;
	padding: 0px 0px 20px 0px;
}





.chart {
	position: relative;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}
.chart .notes {
	margin: 0px auto 0px auto;
	padding: 0px 5px 0px 5px;
	width: 630px;
	text-align: right;
	font-size: 10px;
}


.table_data {
	border: 8px solid #f1f1f1;
	margin: 20px auto 0px auto;
}
.table_data .title {
	border: none;
	padding: 10px 0px 15px 0px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-color: #f1f1f1;
}
.table_data .notes {
	border: none;
	padding: 5px 0px 0px 0px;
	text-align: right;
	font-size: 9px;
	background-color: #f1f1f1;
}
.table_data table {
	border: 1px solid #c6c6c6;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.table_data .table_head {
	border: 1px solid #c6c6c6;
	text-align: left;
	margin: 0px 0px 0x 0px;
	padding: 6px 10px 6px 10px;
	font-size: 12px;
	background-color: #dce1e5;
}
.table_data + tr {
	margin: 0px 0px 0x 0px;
	padding: 0px 0px 0x 0px;
}
.table_data table tr:hover {
	background-color: #f2f2f2 !important;
}
.table_data table td {
	border: 1px solid #c6c6c6;
	padding: 6px 10px 6px 10px;
	text-align: left;
	font-size: 11px;
}
.table_data td.left{
	text-align: left;
	font-weight: bold;
}









/* ---- Content Page ---- */
p.moreinfobody {
	margin: 0px 10px 0px 0px;
	text-align: right;
}
.article_block {
	position: relative;
	margin: 50px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	background-color: #f1f1f1;
	
	border: solid;
	border-width: 1px;
	border-color: #d9d9d9;
}
.article_block h2 {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.article_block .corner {
	position: absolute;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.article_block .corner01 {
	top: -1px;
	left: -1px;
	background-position: -218px -67px;
}
.article_block .corner02 {
	top: -1px;
	right: -1px;
	background-position: -223px -67px;
}
.article_block .corner03 {
	bottom: -1px;
	left: -1px;
	background-position: -218px -72px;
}
.article_block .corner04 {
	bottom: -1px;
	right: -1px;
	background-position: -223px -72px;
}




p.tip_box {
	margin: 40px 50px 50px 50px;
	padding: 10px 20px 10px 20px;
	background-color: #f3f3f3;
	
	border: dashed;
	border-width: 3px;
	border-color: #c0c0c0;
	
	font-family: sans-serif;
	font-size: 18px;
	
	color: #676767;
}

p.pullquote {
	float: left;
	font-family: sans-serif;
	font-size: 100px;
	color: #676767;
}


/* ---- Annuities By State ---- */
.state_flag {
	float: left;
	margin: 25px 25px 15px 15px;
}
.state_map {
	float: left;
	margin: 15px 15px 15px 15px;
}




/* ---- Company Reviews ---- */
.company_review_box {
	position: relative;
	float: left;
	margin: 10px 0px 40px 0px;
	padding: 0px 0px 10px 0px;
	width: 100%;
	border-bottom: solid;
	border-width: 2px;
	border-color: #b7b7b7;
}
.company_review_box h2 {
	float: left;
	margin: 0px 0px 0px 0px;
}
.company_review_box a.url_link {
	float: left;
	clear: both;
	padding: 2px 0px 2px 0px;
	font-size: 10px;
	line-height: 100%;
}
.company_review_box .rating {
	float: left;
	clear: both;
	margin: 10px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	width: 99px;
	height: 19px;
}
.company_review_box .rating_01 {
	background-position: -481px -67px;
}
.company_review_box .rating_02 {
	background-position: -481px -87px;
}
.company_review_box .rating_03 {
	background-position: -481px -107px;
}
.company_review_box .rating_04 {
	background-position: -481px -127px;
}
.company_review_box .rating_05 {
	background-position: -481px -147px;
}
.company_review_box .description {
	float: left;
	clear: both;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	width: 430px;
	height: 60px;
}
.company_review_box table {
	float: left;
	clear: both;
	border-style: none;
	border-width: 0px;
	border-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	width: 460px;
}
.company_review_box table tr {
	height: 15px;
}
.company_review_box table td {
	padding: 2px 2px 2x 2px;
}
.company_review_box .company_logo {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 300px;
	height: 120px;
	text-align: right;
}
.company_review_box .review_button {
	position: absolute;
	bottom: 10px;
	right: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	background-position: -163px -201px;
	width: 161px;
	height: 44px;
}
.company_review_box .review_button:hover {
	background-position: -163px -246px;
}






/* ---- Company Review Buttons ---- */

.action_button_box {
	margin: 30px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}
.action_button + .action_button {
	margin: 0px 0px 0px 2px;
}
.action_button {
	float: left;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	background-position: -1px -1px;
	width: 217px;
	height: 54px;
}
.action_button:hover {
	background-position: -1px -56px;
}
.action_button.short {
	width: 161px !important;
	background-position: -1px -111px !important;
}
.action_button.short:hover {
	background-position: -1px -166px !important;
}
.action_button .icon {
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
}
.action_button #icon_umbrella {
	background-position: -218px -1px;
}
.action_button #icon_compass {
	background-position: -251px -1px;
}
.action_button #icon_stocks {
	background-position: -284px -1px;
}
.action_button #icon_bank {
	background-position: -317px -1px;
}
.action_button #icon_money {
	background-position: -350px -1px;
}
.action_button #icon_home {
	background-position: -383px -1px;
}
.action_button #icon_heart {
	background-position: -416px -1px;
}
.action_button #icon_lighthouse {
	background-position: -449px -1px;
}
.action_button #icon_card {
	background-position: -482px -1px;
}
.action_button #icon_moneybag {
	background-position: -515px -1px;
}
.action_button #icon_puzzle {
	background-position: -548px -1px;
}
.action_button #icon_car {
	background-position: -218px -34px;
}
.action_button #icon_asterisk {
	background-position: -251px -34px;
}
.action_button #icon_coins {
	background-position: -284px -34px;
}
.action_button #icon_safe {
	background-position: -317px -34px;
}
.action_button #icon_find {
	background-position: -350px -34px;
}
.action_button #icon_advisor {
	background-position: -383px -34px;
}
.action_button #icon_will {
	background-position: -416px -34px;
}
.action_button #icon_calculator {
	background-position: -449px -34px;
}
.action_button #icon_rollover {
	background-position: -482px -34px;
}
.action_button #icon_jar {
	background-position: -515px -34px;
}
.action_button .text {
	float: left;
	margin: 12px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	width: 150px;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
}
.action_button.short .text {
	width: 94px;
}
.action_button:link, .action_button:hover, .action_button:visited {
	color: #676767 !important;
	text-decoration: none !important;
}









/* ---- Annuity State Guaranty ---- */
table.state_guaranty {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 643px;
}
.state_guaranty th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.state_guaranty tr {

}
.state_guaranty td {
	border: 1px solid #cccccc;
	padding: 4px 0px 4px 10px;
	width: 313px;
}
td.table_guaranty {
	text-align: center;
	padding: 4px 0px 4px 0px;
	width: 168px;
}





/* ---- Annuity States ---- */
table.state_data {
	border-collapse: collapse;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: 450px;
}
.state_data th {
	text-align: left;
	padding: 2px 0px 8px 0px;
}
.state_data tr {

}
.state_data td {
	border: 1px solid #cccccc;
	padding: 4px 10px 4px 10px;
	width: 200px;
}
.state_data td.title {
	text-align: left;
	width: 170px;
	font-weight: bold;
	
}




/* ---- Annuity Ratings ---- */
a.website_out {
	float: left;
	display: block;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -381px -38px;
	width: 15px;
	height: 14px;
}

table.state_table {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	width: 655px;
}
.state_table th {
	text-align: center;
	padding: 2px 0px 8px 0px;
	font-size: 10px
}
.state_table tr {

}
.state_table tr + tr:hover {
	background-color: #f2f2f2;
}

.state_table td {
	border: 1px solid #cccccc;
	padding: 4px 4px 4px 4px;
	text-align: center;
	font-size: 11px
}
th.state {
	width: 150px;
}
th.col {
	width: 30px;
}
th.salestax {
	width: 40px;
}
th.incometax {
	width: 70px;
}
th.corptax {
	width: 70px;
}
th.capita {
	width: 50px;
}
th.unemployment {
	width: 50px;
}
th.website {
	width: 15px;
}
td.state {
	text-align: left;
	padding: 6px 0px 6px 10px;
	font-size: 12px
}
p.disclaimer {
	margin: 10px 0px 0px 0px;
	text-align: right;
	font-size: 9px;
}



/* ---- Choosing an Annuity ---- */
#boxannuity01 a:link, #boxannuity02 a:link, #boxannuity03 a:link {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #eeeeee;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}
#boxannuity01 a:visited, #boxannuity02 a:visited, #boxannuity03 a:visited {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #f5f5f5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #d7d7d7;
}
#boxannuity01 a:hover, #boxannuity02 a:hover, #boxannuity03 a:hover {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #e5e5e5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}


#boxannuity01 li, #boxannuity02 li, #boxannuity03 li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
}

#boxgeneral h2, #boxannuity01 h2, #boxannuity02 h2, #boxannuity03 h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	text-align: center;
}
#boxgeneral ul {
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: none;
	
	border: solid;
	border-width: 1px;
	border-color: #70b6ee;
	background-color: #d6eafa;
}
#boxannuity01 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity02 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity03 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxgeneral {
	width: 314px;
	text-align: center;
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#boxarrows {
	text-align: center;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 337px;
}
#annuityboxes {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 532px;
}
#boxannuity01 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 20px 0px 0px;
}
#boxannuity02 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 20px 0px 0px;
}
#boxannuity03 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 0px 0px 0px;
}



/* ---- Home Page (index) ---- */
p.startnow {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	font-size: 18px;
	text-align: right;
}
.frontpageannuitybox_narrow {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	width: 301px;
}
.frontpageannuitybox h2 {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links a {
	text-decoration: none;
}


/* ---- About ---- */
ul.twocolumnbullets {
	float: left;
	width: 237px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 80px;
}


/* ---- Steven Hart Profile ---- */
.profileimage {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 20px;
}


/* ---- Resources ---- */
.resource_link_container {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.resource_link_container p {
	margin: 0px 0px 0px 0px;
}
p.resource_URL {
	font-size: 10px;
	color: #acacac;
}
h2.resources_title {
	border-bottom: solid;
	border-width: 1px;
	border-color: #474747;
}


/* ---- Contact & Mailer ---- */
.formblock {
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 654px;
}
.formrow {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 34px;
	width: 650px;
}
.formrow_message {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 220px;
	width: 650px;
}
.labelstyle {
	display: block;
	float: left;
	width: 200px;
	
	padding: 0px 0px 0px 10px;
	margin: 7px 0px 5px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #464646;
	line-height: 160%;
}
.inputstyle {
	float: left;
	padding: 3px 3px 3px 3px;
	margin: 5px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676767;
	
	border: solid;
	border-width: 1px;
	border-color: #d9d9d9;
	background-color: #f9f9f9;
	width: 200px;
}
.inputstyle_subject {
	float: left;
	padding: 3px 3px 3px 3px;
	margin: 5px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676767;
	
	border: solid;
	border-width: 1px;
	border-color: #d9d9d9;
	background-color: #f9f9f9;
	width: 340px;
}
.textareastyle {
	padding: 3px 3px 3px 3px;
	margin: 5px 0px 5px 0px;
	width: 394px;
	height: 200px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676767;
	
	border: solid;
	border-width: 1px;
	border-color: #d9d9d9;
	background-color: #f9f9f9;
}
.submitbuttondiv {
	clear: both;
	margin: 0px auto 40px auto;
	padding: 50px 0px 0px 0px;
	text-align: center;
	width: 514px;
	height: 80px;
}
#submit_button_contact {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/pages/sprites_pages_01.png);
	background-repeat: no-repeat;
	background-position: -163px -111px;
	width: 161px;
	height: 44px;
}
a#submit_button_contact:hover {
	background-position: -163px -156px;
}



p.validationfont {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
p.rightlabel {
	float: left;
	margin: 10px 0px 0px 27px;
	padding: 0px 0px 0px 0px;
}
#validationecho {
	text-align: center;
	height: 20px;
}



/* ---- Contact Thank You Page Styles ---- */
.thankyoudiv {
	height: 200px;
}
.reassurancediv {
	height: 190px;
}
h1.thankyou {
	padding: 150px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 30px;
	font-style: normal;
	color: #3e8f22;
}
h2.reassurance {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	color: #676767;
}


/* ---- Add a Calculator ---- */
.calc_snippet_box {
	padding: 0px 0px 30px 0px;
}
.embed_snippet_field {
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 380px;
	height: 220px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;
	
	background-color: #f9f9f9;
	
	border: dashed;
	border-width: 2px;
	border-color: #c0c0c0;

}
.calculator_thumb {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 25px;	
}
p.calc_snippet_div {
	margin: 0px 0px 100px 0px;
}




/* ---- Conversion Box ---- */
.conversion_box {
	margin: 40px 0px 30px 0px;	
	padding: 15px 15px 15px 15px;
	background-color: #f6f6f6;
	border: dashed;
	border-width: 2px;
	border-color: #c0c0c0;
}
.conversion_box h3 {
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;
}
.conversion_box .limited_offer {
	display: inline;
	padding: 0px 0px 0px 10px;
	font-size: 11px;
}






